.homepage_image {
    background-repeat: no-repeat!important;
    background-size: cover!important;
}

.journal-logo {
    max-height: 100px;
}
img {
    max-width: 100%;
}

#navigationPrimary .nav-link {
    text-transform: inherit!important;
}

.nav-link {
    color: #FFF;
    font-family: 'Roboto',sans-serif;
    font-size: 14px;
    box-shadow: none;
}

body {
    font-family: 'Roboto',sans-serif;
}

p, li, a, blockquote {
    font-family: 'Roboto',sans-serif;
    font-size: 1rem;
    line-height: 1.8;
}

.current_issue_label, .authors {
    font-family: 'Roboto',sans-serif;
}

.published {
    font-size: small;
    font-family: 'Roboto',sans-serif;
}

.summary_title {
    font-family: 'Roboto',sans-serif;
    color: #000;
    font-size: 20px;
    font-weight: normal;
    line-height: 1.2;
}

.btn, .cmp_edit_link, .btn-primary, .btn-secondary, .block_make_submission_link, .cmp_edit_link {
    font-family: 'Roboto',sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto',sans-serif;
    font-weight: normal!important;
}

.section_title {
    font-family: 'Roboto',sans-serif;
    font-size: 16px;
    font-weight: normal;
    padding-bottom: 42px;
    padding-top: 3px;
}



footer p, footer li, footer a, footer .title {
    font-size: 0.85rem;
    font-family: 'Roboto',sans-serif;
}

h2 {

    font-family: 'Roboto',sans-serif;
    font-weight: normal!important;
}

h3 {
    font-family: 'Roboto',sans-serif;
    font-weight: normal!important;
}

legend {
    font-weight: normal;
}

b, strong {
    font-weight: 500!important;
}

a, a:not([href]) {
    cursor: pointer;
    font-weight: 500!important;
    color: #000;
    background-color: transparent;
    text-decoration: none;
    border-bottom: 1px solid #a0d5ff;
    overflow-wrap: break-word;
    word-break: break-word;
    word-wrap: break-word;
    transition: all .15s ease-in-out;
}

.announcement_date {
    font-family: 'Roboto',sans-serif;
    font-size: 0.75em;
    visibility: hidden;
}

.announcement-full-date {
    margin-top: 30px;
    margin-bottom: 20px;
    visibility: hidden;
}

.article_section_title {
    font-size: 14px;
    font-family: 'Roboto',sans-serif;
    text-transform: inherit!important;
    padding-bottom: 15px;
}

.btn {
	font-size: 0.95rem!important;
}

#htmlContainer.galley_view {
    max-width: 1200px;
    margin: auto;
}